/*=============================================/
/リセットとか
/=============================================*/
body, form, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dd, dt {
  margin: 0;
  padding: 0;
}
html, body {
  height: 100%;
  color: #555;
  font-family: Roboto, "Droid Sans", 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 62.5%;
}
body {
  background: #fff;
}
body.fixed {
  padding-top: 150px;
}
a, img { border: 0; outline: none; }
a { color: #ec652b; text-decoration: underline; }
a:hover { text-decoration: none; }
a:visited { color: #db321a; }
img { vertical-align: bottom; max-width: 100%; height: auto; }
ul { list-style-type: none; }
hr {
  height: 1px;
  margin: 1em 0;
  padding: 0;
  display: block;
  border: 0;
  border-top: 1px solid #ccc;
}
::selection { background: rgba(0,0,0,.2); }
::-moz-selection { background: rgba(0,0,0,.2); }

/*=============================================/
/Webフォント
/=============================================*/
